
@media screen and (max-width:1720px) {

	.inner{ width:1480px;   margin: 0 auto;  }
.pl-inner{ padding-left: calc((100vw - 1480px)/2);}
.pr-inner{ padding-right: calc((100vw - 1480px)/2);}
.ml-inner{ margin-left: calc((100vw - 1480px)/2);}
.mr-inner{ margin-right: calc((100vw - 1480px)/2);}

}
@media screen and (max-width:1660px) {

	.inner{ width:1360px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1360px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1360px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1360px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1360px)/2);}

	.ewmBox .img{ width: 130px;}

	.oneNav{ line-height: 90px;}
	.zw{ margin-top: -90px; padding-top: 90px;}
	.zwHeader{ height: 90px;} 

	.proLeft{ width: 300px;}
	.proRight{ width: calc(100% - 350px);}
	.proNav{ position: sticky; left: 0; top: 100px;}
	.proDetail .btn{ height: 60px;}

	.newsRightUl a .img{ width: 165px; height: 100px;} 
	.newsRightUl a .text{ width: calc(100% - 190px);}

	 
	.proleft,.newsRightUl{  top: 100px; }
 


}

@media screen and (max-width:1440px) {

	body{ font-size: 14px }
	.inner{ width:1240px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1240px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1240px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1240px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1240px)/2);}
 
	.ewmBox .img{ width: 120px;}
	.oneNav{ line-height: 80px;}
	.zw{ margin-top: -80px; padding-top: 80px;}
	.zwHeader{ height: 80px;} 
	.logoImg{ height: 52px;}

	.idxMore .round{ width: 45px; height: 45px;}
	.idxMore::after{ width: 45px; height: 45px;}
	.idxBan .next, .idxBan .prev{ width: 60px; height: 50px;}

	.footLogo{ height: 85px;}

	.idxproduct1 li{ width: calc((100% - 30px)/2); margin-right: 30px;}
	.idxproduct2 li{ width: calc((100% - 60px)/3); margin-right: 30px;}

	.proLeft{ width:280px;}
	.proleft,.newsRightUl{  top: 90px; }
	.proRight{ width: calc(100% - 320px);}

	.proNav{ position: sticky; left: 0; top: 90px;}
	.proDetail .btn{ height: 55px;}

	.newsRightUl a .img{ width: 145px; height: 100px;} 
	.newsRightUl a .text{ width: calc(100% - 160px);}

	.newslist li { width: calc((100% - 60px)/3) ; margin-right: 30px;}

	.contactTypeIcon{ height: 60px;}

	.idxProItem .round{ width: 40px; height: 40px;}

	.idxPro .button div{ width: 90px; height: 42px;}

	.pageMore{ padding: 5px;}
	.pageMore::after{ right: 5px; top: 5px;}
	.pageMore:hover::after{ width: calc(100% - 10px); height: calc(100% - 10px);}

	.idxFooter-erweima li img{ width: 120px;}
 
     
}

@media screen and (max-width:1280px) { 

	 div.video-wrap{ width: 90vw;height: auto;}
	 
	 .inner{ width:88%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 6vw;}
	.pr-inner{ padding-right:6vw;}
	.ml-inner{ margin-left:6vw;}
	.mr-inner{ margin-right:6vw;}

	.oneNav{ line-height: 70px; font-size: 16px;}
	.zw{ margin-top: -70px; padding-top: 70px;}
	.zwHeader{ height: 70px;} 
	.logoImg{ height: 42px;}

	.footLogo{ height: 75px;}
	.idxproduct1 li{ width: calc((100% - 25px)/2); margin-right: 25px;}
	.idxproduct2 li{ width: calc((100% - 50px)/3); margin-right: 25px;}

	.wh-60{ width: 50px; height: 50px;}

	.proLeft{ width:250px;}
	.proRight{ width: calc(100% - 300px);}
	
	.proNav{ position: sticky; left: 0; top: 80px;}
	.proDetail .btn{ height: 50px;}

	.newslist li { width: calc((100% - 50px)/3) ; margin-right: 25px;}

	.ewmImg{ width: 100px;}
 
	.idxProItem .round{ width: 36px; height: 36px;}
	.idxFooter-erweima li img{ width: 110px;}

}

@media screen and (max-width:1100px) {

	.iPad-show{ display: block;}

	.inner{ width:96%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 2vw;}
	.pr-inner{ padding-right:2vw;}
	.ml-inner{ margin-left:2vw;}
	.mr-inner{ margin-right:2vw;}

	.ewmBox .img{ width: 100px;}

	.idxproduct1 li{ width: calc((100% - 12px)/2); margin-right:12px;}
	.idxproduct2 li{ width: calc((100% - 24px)/3); margin-right: 12px;}

	.proLeft{ width:250px;}
	.proRight{ width: calc(100% - 270px);}
	

    .proDetail .btn{ height: 40px;}

	.newslist li { width: calc((100% - 40px)/2) ; margin-right: 40px;}
	.newslist li:nth-child(3n){ margin-right: 40px;}
	.newslist li:nth-child(2n){ margin-right: 0;}

	.footLogo{ height: 65px;}
	.idxFooter-erweima li img{ width: 100px;}

}
@media screen and (max-width:900px) {

	body{ font-size: 12px }
	.iconfont{ font-size: 14px;}
	.inner{ width:calc(100% - 40px);   margin: 0 auto;  }
	.pl-inner{ padding-left: 20px;}
	.pr-inner{ padding-right:20px;}
	.ml-inner{ margin-left:20px;}
	.mr-inner{ margin-right:20px;}

	/* .ewmBox .img{ width: 80px;} */

	.idxBan .next, .idxBan .prev{ width: 40px; height: 30px;}
	header{position: fixed; width: 100%; height: 60px;}
	header .con{ width: 100%; padding-left: 20px;}
	.top_menu_box {display: none;}
	.idxMore .round{ width: 35px; height:35px;}
	.idxMore::after{ width: 35px; height: 35px;}

	
	

	.idxProUl{ flex-wrap:  wrap;}
	.idxproduct1 li{ width: 100%; margin-right:0;}
	.idxproduct2 li{ width: 100%; margin-right: 0;}
	.wh-50{ width: 38px; height: 38px;}
	.idxNewsUl li + li{ border-bottom: 1px solid #e5e5e5;}
	.wh-60{ width: 40px; height: 40px;}
	.ewmBox{ margin-left: auto; margin-right: auto; margin-top: 15px;}

	.briefRight{ padding: 20px;  }
	.briefImg{ border-radius: 2vw; -webkit-border-radius: 2vw; -moz-border-radius: 2vw; -ms-border-radius: 2vw; -o-border-radius: 2vw; }
	.history .right{  display: flex; justify-content: center; margin-left: 0; margin-top: 0; margin-bottom: 15px; transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }
	.historyImgUl{ width: 50%;} 
	
	.history .button{ justify-content: center;}
	.mypagination .swiper-pagination-bullet{ width: 6px; height: 6px; margin: 0 2px;}
	.proNav{ display: none;}
	.proNavShow.close .icon-arrow-right-bold:before {content: "\e689";}

	.proNav{ position: relative; left: auto; top: auto;}
	.rdTit{ color: #333;}
	.schoolBox{ background: url(../images/schoolBg.jpg) no-repeat right  center / cover;}
	.schoolBox .right{ padding: 20px;}

	.contactType{ flex-wrap: wrap;}
	.contactType li:nth-child(-n+2) {  width: 48%; }
	.contactType li:nth-child(3){ margin-top: 15px; margin-bottom: 15px;}
	.contactTypeIcon{ height: 42px;}
	/* .mapBox{ height: 300px;} */
	.footerTop .right{ display: flex; align-items: center; justify-content: center; flex-direction: column;}
	.idxMore .round{ margin-left: 30px;}
	
	.idxAbout{padding-bottom: 4em;}
	.idxAboutTop .w80{width: 100%; margin: 2em auto !important;}
	.idxMore{ width: 150px; height: 40px;  }
	.Aboutimg {position: absolute; opacity: 0.5;}
	.Aboutshu{width: auto;}
	.idxAvideo{padding: 0;}
	.Corporate{width: 100%; border-radius: 0;}
	.Corporate li{height: auto;}
	.Corporate li img{height: 30px;}
	.title img{height: 1.2em;}
	.idxNews{padding-bottom: 20px;}
	.idxFooter .top{display: none;}
	.idxFooter-nav{display: none;}
	.idxFooter-erweima{display: none;}
	.idxFooter-tel{flex-direction: column; padding-left: 0;}
	.idxFooter-tel li{width: 100%; margin-left: 0;}
	.idxFooter-tel li img{display: none;}
	.idxFooter .bottom {flex-direction: column;}
	.proRight{padding-left: 0;}
	.proRight_list li{width: 100%; padding: 0; background-size: contain; margin-right: 0;}
	.proRight_list li .img{max-width: 120px;}
	.proinfoTop .img{height: 240px;}
	.proinfoTop .button{height: 50px;}
	.neiye_head .logoImg{height: 42px;}
	.newsLeft {width: 100%;}
	.proinfoTop .button img{height: 20px;}
	.contactlist{flex-direction: column;}
	.contactlist li{width: 100%; margin-top: 20px;}
	.contactlist li .img img{width: 100%;}
	.contactStyle{position:inherit;  margin-top: 20px;}
	.contactStyle li{width: 100%; padding: 20px; display: flex; }
	.contacttop{padding-bottom: 20px;}
	.contactStyle li .radius50{height: 50px; width: 50px;}
	.contactStyle li .sj{margin-left: 10PX;}
	.tab_list{margin-top: 0;}
	.Map .tab{width: 100%;}
	.mapBoxImg{ height: 500px;}
	.mapBox{ margin-top: 20px;}
	/* .tab_list {flex-direction: column;} */
	.Map{height: auto;}
	.newslist2 {}
	.newslist2 li{width: 100%;  margin-right: 0;}
	.neiye_head{height: 60px; }
	/* .neiBan {padding-top: 60px;} */
	.NyAbout_con1{padding-bottom: 1em; min-height: auto; background-size: 100%; background-attachment:inherit; background: url(../images/about_pic1.jpg) no-repeat top center / cover;}
	.NyAbout_con1 .text{width: 100%; margin-top: 1em; padding: 1em; }
	.Certification .inner{width: 100%;}
	.Certification .inner .font46 { width: calc(100% - 40px); margin: 0 auto;}
	.birefRight .img{border-radius: 5px;}
	.Nyrongyu .con{flex-direction: column;}
	.Nyrongyu .con .text{width: 100%; padding: 2em;}
	.hezuo .pic{width: 100%; flex-wrap: wrap;}
	.hezuo .pic img{width: 30%;}
	.hezuo .pic2:last-child img {margin-top: 10px;}
	.Nyrongyu .con .text .hezuo img{}
	/* .NyPatent .inner .flex-between-center{flex-direction: column;} */
	.NyPatent .inner .info {width: 100%;}
	.honorTit {margin-top: 2em;}
	/* .NyPatent{padding-bottom: 2em;} */
	.NyCulture{background-size: 100%; background-attachment:inherit; height: auto; background: url(../images/whbg.jpg) no-repeat top center / cover; background-size: 100%; background-attachment:inherit;}
	.Corporate2 {position: inherit; background: #f5f5f5;}
	.Corporate2 li{}
	.Corporate2 li.on{border-radius: 0;}
	.Brand_video_list {flex-direction: column;}
	.Brand_video_list li{width: 100%; margin-left: 0; margin-bottom: 2em;}
	.Brand_video_list li .img img{width: 100%;}
	.Brand_video_list li .but{transform: scale(0.8);}
	.swiTabCon {width: 100%; margin: 2em 0 1em 1em;}
	.neiBan .text{top: 50%;}
	.neiBan .text img{height: 25px; }

	.idxFooter { padding-top: 20px;}
	.idxFooter .bottom{ text-align: center;}

	.pageMore{ padding: 2px;}
	.pageMore::after{ right: 2px; top: 2px;}
	.pageMore:hover::after{ width: calc(100% - 4px); height: calc(100% - 4px);}
	.pageMore .round{ width: 32px; height: 32px;}
	.pageMore::after{ width: 32px; height: 32px;}

	.idxProItem .round{ width: 30px; height: 30px;}
	.idxProItem .con{  height: 200px;}
	.idxProItem .con .img{ height: 180px;}
	.idxPro .button div{ width: 62px; height: 32px;}
	.neiBan::after{ display: none !important;}
	

	.newslist2 .imgBox{ padding-bottom: 30%;}
	
	.historyRightCon .opacity0{ opacity: 1;}
	.historyRightUl>li{ filter: none; -webkit-filter: none; opacity: 1; }
	.historyRight{ padding-left: 0;}
	.historyRightCon { padding-left: 0;}
	.History{background: url(../images/fazhan.png) no-repeat center bottom / 100% auto;}

	.idxProSwiper .swiper-slide-active .idxProItem .con .img{ opacity: 1;}

	.wap-text-center{ text-align: center;}
	.idxHonor .pagination .swiper-pagination-bullet{ transform: scale(.5); margin: 0; -webkit-transform: scale(.5); -moz-transform: scale(.5); -ms-transform: scale(.5); -o-transform: scale(.5); }


	.idxFooter-tel{ padding: 0; text-align: center;}

	 
	.historyRightUl{ max-height: 320px; padding-right: 25px; overflow-y: scroll;  }
.historyRightUl::-webkit-scrollbar {width: 5px;}
.historyRightUl::-webkit-scrollbar-thumb {border-radius: 3px; background: #d4d4d4; width: 5px; }
.historyRightUl::-webkit-scrollbar-track {border-radius: 3px; background: #f6f6f6; width: 5px; }

.birefRight .img{ margin-left: 0;}
.RangeImgBox {
    position: relative;
    right: auto;
    top: auto;
    z-index: 1;
    width: 100%;
}

}

@media screen and (max-width:620px) { 

	.newslist li { width: 100%; margin-right: 0 !important;}
}

@media screen and (min-width:1100px) { }
@media screen and (min-width: 500px) and (max-width: 900px) {
    /* 在这里定义宽度在500px到900px之间的样式 */
}